@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700);

* { font-family: 'Source Sans Pro', sans-serif; }
html, body { width:100%; height:100%; margin:0; padding:0; }

main {  min-height: 100%; margin-bottom: -76px; }
main:after { content: ""; display: block; height: 76px; }

/* Content */

.wrapper { width: 100%; float: left; position: relative; }
.container { width: 960px; margin: 0 auto; }
.sub-heading { font-size: 16px; color: #ec8211; font-weight: 600; float: left; }
#widgets .sub-heading { margin:20px 0 0 0; }
hr { height: 1px; background: #eee; margin: 20px 0px; width: 100%; float: left; clear: both; position: relative; }
a { color: #ec8211; text-decoration: none; }
a:hover { color: #fff; background: #ec8211; text-decoration: none; }
ol { margin:0 0 15px 20px !important; padding:0; }
p { font-size: 14px; color: #5a5a5a; line-height: 20px; margin-top: 0px; margin-bottom: 10px; }

#bill { width: 325px; height: 800px; position: absolute; top: -435px; right: 15px; background: url(/_system/images/bill.png); z-index: 150; }
#join { width:570px; height:203px; z-index:150; position:absolute; top:-430px; left: 54px; }
#headwrap { padding: 0; width: 960px; margin: 0 auto; }
#slideshowwrap { width: 100%; background: url(/_system/images/bb-background.jpg), url(/_system/images/basalt.jpg);
background-repeat: repeat-y, repeat-x;
background-position:0 0, 0 0;
text-align: center; position:relative; }

#slideshow {  background:#333!important; margin:0 auto!important; width:100%!important; max-width:960px!important; text-align:center!important; height:auto!important; overflow:hidden!important; max-height:450px!important;  }	
.slider{  z-index: 50; text-align: center!important; width:100%!important; margin:0 auto!important; height:auto!important; }
.slider .item {  text-align: center!important; margin:0!important; width:100%!important; max-width:960px!important; height:auto!important; float:left!important; }
.slider .item img { margin:0!important; width:100%!important; height:auto!important; padding:0!important; display:block!important; }
#pagewrap { padding: 5px; width: 960px; margin: 20px auto; background:#FFF; }
#titlewrap { padding: 0; width: 100%; background:#ec8211; }
header { height: 100px; padding: 0; }
#content { width: 300px; float: left; padding: 25px 20px 5px 0; }
#middle { width: 305px; float: left; padding: 5px 15px; margin: 20px 5px 5px 5px; }
#content-left { width: 636px; float: left; padding: 15px 15px 0 0; }
#content-left h1 { font-weight: 600; color: #ec8211; font-size: 24px; margin-top: 0px; margin-bottom: 15px; float: left; width: 100%; }
#content-left h2 { font-weight: 600; color: #ec8211; font-size: 22px; line-height: 30px; margin-bottom: 15px; margin-top: 0px; float: left; width: 100%; }
#content-left h3 { font-weight: 600; color: #ec8211; font-size: 18px; line-height: 30px; margin-bottom: 5px; margin-top: 0px; float: left; width: 100%; }
.home-left p { line-height: 26px; margin-bottom: 15px; }
#content-right { width: 269px; float: left; padding: 5px 15px; margin: 0px 0 5px 5px; position:relative; }
#content-right h1 { font-weight: 600; color: #ec8211; font-size: 24px; margin-top: 0px; margin-bottom: 15px; float: left; width: 100%; }
#content-right h2 { font-weight: 600; color: #ec8211; font-size: 22px; line-height: 30px; margin-bottom: 15px; margin-top: 0px; float: left; width: 100%; }
#content-right h3 { font-weight: 600; color: #ec8211; font-size: 18px; line-height: 30px; margin-bottom: 5px; margin-top: 0px; float: left; width: 100%; }
#content-full { width: 942px; float: left; padding: 20px 15px 0 0; }
#content-full h2 { font-weight: 600; color: #ec8211; font-size: 22px; line-height: 30px; margin-bottom: 15px; margin-top: 0px; float: left; width: 100%; }
#content-full h3 { font-weight: 600; color: #ec8211; font-size: 18px; line-height: 30px; margin-bottom: 5px; margin-top: 0px; float: left; width: 100%; }
#content-full ul { margin: 0 0 15px 15px; padding: 0; float: left; width: 100%;}
#content-full ul li { padding-left: 5px; list-style: none; font-size: 14px; color: #5a5a5a; line-height: 20px; list-style-image: url(/_system/images/point.png); }
#sidebar { width: 259px; padding: 25px 15px 25px 15px; float: left; }

footer { clear: both; height: 86px; background: #ec8211; font-size: 14px; color: #fff; }
footer a { color: #fff; }
#footer-left { width: 681px; float: left; padding: 30px 0px; margin: 0; }
#footer-right { width: 269px; float: left; padding: 30px 0px; margin: 0; }
.footersocial { text-align:center!important; margin:10px auto!important; float:none; height:60px; border-top: 1px solid #e3e3e3; padding-top:20px; display:none; }
.footersocial a:hover { background:none; }
.pd { float: right }
#footerwrap { width: 960px; margin:0 auto; }


/* Header */

header { height: 115px; }
header a.logo { width: 205px; height: 32px; margin-top: 44px; float: left; position: relative; background: #fff; }
header a.logo img:hover { opacity: 0.7; }
header ul.navigation {  margin: 51px 0 0 0; padding: 0; float:right; }
header ul.navigation li { float: left; list-style: none; margin: 0px 25px; }
header ul.navigation li:last-child { margin: 0px 0px 0px 10px; }
header ul.navigation li a { padding: 0px 0px 20px; position: relative; float: left; text-transform: uppercase; color: #777; font-size: 14px; letter-spacing: 0.1em; }
header ul.navigation li a:hover { color: #ec8211; background: none; }
header ul.navigation li a img:hover { opacity: 0.7; } 
.nav-soc { display:inline-block; }
.nav-tw { margin:0 15px 0 0; }
.nav-fb { margin:0 0 0 15px; }
.navright { float:right; }

#title-top { background: #ec8211; padding: 25px 0px; width: 960px; margin:0 auto; }
#title-top h1 { color: #fff; font-weight: 600; font-size: 36px; margin: 0; padding: 0; }

/* Content */

.blogsitesummary { margin:0 !important; padding: 0; float: left; }
.blogsitesummary li { width: 100%; font-size: 14px; list-style: none; padding: 0; margin: 0; margin-bottom: 3px; }
.blogsitesummary li a { font-size: 14px; color: #5a5a5a; list-style: none; font-weight: 600; }
.blogsitesummary a:hover { color: #fff; }
.blogsitesummary a span { font-size: 12px; color: #929292; list-style: none; font-weight: 400; }
.blogsitesummary .date { padding: 0; margin: 0;  font-size: 12px; font-weight: 400; float: none; color: #aaa; }
.blogsitesummary a:hover span { color: #fff; }
.blogsitesummary span.author { display: none; }
a.button { float: left; width: 70px; padding: 14px 20px; background: #ec8211; border-radius: 5px; font-size: 14px; color: #fff; text-decoration: none; text-align: center; line-height: 20px; }
a.button:hover { background:#696969; cursor:pointer; }

/* Blog */

#content-left .blog { width: 640px; margin-right: 40px; float: left; position: relative; }
#content-left .blog a.image { width: 640px; float: left; position: relative; }
#content-left .blog a.image:hover { background: none; }
#content-left .blog a.image img { width: 100%; }

#content-right .sidebar { width: 280px; float: left; position: relative; margin:15px 0 0 9px; }
#content-left .post .content { font-size: 14px; color: #5a5a5a; line-height: 20px; margin-top: 0px; margin-bottom: 15px; }
#content-left .post .content h1 { margin-bottom: 25px; }
#content-left .post .content img { width: 100%; }
#content-left .date { float: left; margin: 11px 10px 10px 15px; color: #aaa; }

#content-right .sidebar ul { margin: 0; padding: 0; float: left; width: 100%;}
#content-right .sidebar ul li { padding: 0; list-style: none; font-size: 14px; color: #5a5a5a; line-height: 20px; }
#content-right .sidebar ul li a { color: #5a5a5a; font-weight: 600; }
#content-right .sidebar ul li a:hover { color: #fff; }
#content-right .recentposts, #content-right .archive, #content-right .tags { float: left; margin-bottom: 35px; width: 100%; clear: both; }
#content-right .BlogTagCloud a { padding: 14px 20px; background: #d6d7d8; margin: 10px 10px 0px 0px; float: left; font-size: 12px; color: #fff; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-transform: lowercase; }
#content-right .BlogTagCloud a:hover { padding: 14px 20px; background: #ec8211; margin: 10px 10px 0px 0px; float: left; font-size: 12px; color: #fff; }
#content-right .feedback { float: left; clear: both; }
#content-right .comment-container { padding-left: 80px;  background: url(/_system/images/quotes.gif) no-repeat top left; float: left; }

/* Widgets */
.subscribe { float: left; position: relative; }
.subscribe input { padding: 15px; width: 270px; border: 1px solid #e3e3e3; margin-bottom: 10px; color: #333; font-size: 14px; position: relative; float: left; }
.subscribe input[type="submit"] { float: left; text-align: center; width: 110px; border: 0; margin: 0; padding: 14px 20px; background: #ec8211; line-height: 20px; border-radius: 5px; font-size: 14px; color: #fff; text-decoration: none; cursor: pointer; }
.subscribe input[type="submit"]:hover { background:#696969; cursor:pointer; }
.subscribe input[type="checkbox"] { cursor:pointer; position: relative; float: left; padding: 0; margin: 0; border: 1px solid #ccc; background:url(../images/tickbox.png) no-repeat; height: 22px; overflow: hidden; width: 21px; }
.subscribe input[type="checkbox"]:checked { cursor:pointer; float: left; padding: 0; margin: 0; border: 1px solid #ccc; background:url(../images/tickbox.png) no-repeat; background-position: 0px -20px; height: 22px; overflow: hidden; width: 21px; }
.subscribe label { font-size: 12px; color: #5a5a5a; float: left; position: relative; margin-left: 7px; margin-top: 3px; }
.subscribe .item { width: 100%; float: left; clear: both; position: relative; margin-top: 10px; height: 20px; }
.subscribe span.interested { font-size: 14px; font-weight: 600; }


/* Awards */
#awards { width:960px; margin: 0 auto; }
#awards ul { float: left; position: relative; margin: 0; padding:40px 0; display:inline-block; }
#awards ul li { float: left; position: relative; margin-right: 30px; width: 135px; height: 50px; list-style: none; display:inline-block; padding:10px 0;  }
#awards ul li:last-child { margin-right: 0; }
a.sunshine-coast-tourism { background: url(/_system/images/awards/sunshine-coast-tourism-bw.png) no-repeat; width: 123px; height: 49px; float: left; cursor: pointer; }
a.sunshine-coast-tourism:hover { background: url(/_system/images/awards/sunshine-coast-tourism.png) no-repeat; }
a.rumba { background: url(/_system/images/awards/rumba-bw.png) no-repeat; width: 123px; height: 49px; float: left; cursor: pointer; }
a.rumba:hover { background: url(/_system/images/awards/rumba.png) no-repeat; }
a.qtic { background: url(/_system/images/awards/queensland-tourism-industry-bw.png) no-repeat; width: 123px; height: 49px; float: left; cursor: pointer; }
a.qtic:hover { background: url(/_system/images/awards/queensland-tourism-industry.png) no-repeat; }
a.atec { background: url(/_system/images/awards/atec-bw.png) no-repeat; width: 123px; height: 49px; float: left; cursor: pointer; }
a.atec:hover { background: url(/_system/images/awards/atec.png) no-repeat; }
a.caloundra { background: url(/_system/images/awards/caloundra-bw.png) no-repeat; width: 133px; height: 49px; float: left; cursor: pointer; }
a.caloundra:hover { background: url(/_system/images/awards/caloundra.png) no-repeat; }
a.cciq { background: url(/_system/images/awards/cciq-bw.png) no-repeat; width: 133px; height: 49px; float: left; cursor: pointer; }
a.cciq:hover { background: url(/_system/images/awards/cciq.png) no-repeat; }

/* Twitter Feed */

#tweet { margin:0; padding: 0; width: 300px; font-size: 12px; float: left; color: #aaa; float: left; }
#tweet ul { display: block; list-style: none; padding: 0; margin:0; line-height: 16px; }
#tweet img { float: left; margin: 0 12px 0 0; position: absolute; }
#tweet li { clear: both; margin: 0 0 25px 0; border-bottom: 1px solid #eee; padding-bottom: 40px; position: relative; }
#tweet li:nth-last-child(1) { border: none; }
#tweet a { width: 300px; }
#tweet a.timestamp { background:none; text-decoration: none; float: left; clear: both; margin-left: 60px; color: #ec8211; }
#tweet a.timestamp:hover { color: #fff; background: #ec8211; }
#tweet a.timestamp:active { color: #666; }
#tweet .tweet_text { margin-left: 60px; width: 240px; }
#tweet .tweet_text a { color: #ec8211; text-decoration: none; }
#tweet .tweet_text a:hover { color: #fff; background: #ec8211; text-decoration: none; }
#tweet .tweet_text a:active { color: #fff; background: #000; }

.twitterfollow { float: right; position: relative; }
#middle .sub-heading { margin-bottom:20px!important; }

/* Subscribe Pop */

#pop { height:550px; margin:-430px 0 0 -280px; padding:40px; background:rgba(219,123,17,.8);  position:fixed; top:55%; left:50%; z-index:999999; display:none; }
#pop #subbox { width:400px; height:475px; padding:35px 40px; background:#FFF; box-shadow:0 0 30px rgba(0,0,0,.4); position:relative; }
#pop p.title { margin:0 0 10px 0; font:normal 25px/28px 'Source Sans Pro', arial; color:#333; }
#pop p { margin:0 0 15px 0; font:bold 14px/20px 'Source Sans Pro', arial; color:#EC8212; }
#pop p a { text-decoration:none; }
#pop p a:hover { color:#1e1e1e;border-bottom:1px dashed #58585a; }
#pop p.continue { margin:12px 0 5px 0; position:absolute; top:466px; right:40px; }
#pop p.continue a:hover { color:#FFF; }
#pop select { width:196px; margin-right:8px; }
#pop img { margin-top:-10px; width:100%; height:auto; }
#pop .closecorner.closepop { width:55px; height:55px; background:url(/system/images/close-pop.png); position:absolute; top:0; right:0; }
#pop .closecorner.closepop:hover { opacity:.6; }
#pop p.continue a.button { width:auto; }

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

@media screen and (max-width: 1020px) {	
#headwrap { width: 100%; }
#pagewrap { width: 94%; }
#awards { width: 94%; }
#awards ul { float: none; text-align:center; }
#awards ul li { float: none;  }
#footer-left { width: 41%; padding: 30px 4%; }
#footer-right { width: 41%; padding: 30px 4%; }
#content { width: 36%; padding: 1% 4%; margin-right:20px; }
#middle { width: 36%; padding: 1% 4%; margin: 0px 0px 5px 5px; float: right; }	
#sidebar { clear: both; padding: 1% 4%; width: auto; float: none; }
header{ padding: 1% 4%; }
#footerwrap { width: 100%; }
.subscribe input[type="text"] {  width: 100%!important; }
#bill { display:none; }
#join {  top:-400px; }
#middle .sub-heading { display:none; }
#pop img { display:none!important; }
#pop { width:100%; height:100%;  position:fixed; top:0; left:0; margin:0; padding:0;   }
#pop #subbox { width:70%; height:70%; margin:10% 0 0 10%; }
#pop input[type=submit] { width:50%; }
}

@media screen and (max-width: 980px) {	
#title-top { padding: 25px 0 25px 30px; width: auto; }
#content-left { width: auto; padding: 1% 4%; }
#content-right { width: auto; padding: 1% 4%; margin: 0; float: none; clear: both; }
#content-full { width: auto; padding: 1% 4%; clear: both; }
#content-left .blog { width: 100%; }
#content-left .blog a.image { width: 100%; }
#slideshowwrap { background: none!important; background-repeat: no-repeat, no-repeat; }
#join {  top:-380px; }
}

@media only screen and (max-width:840px) {
.nav-tw, .nav-fb { display:none; }
.footersocial { display:block; }
#join {  top:-330px; }
}
@media only screen and (max-width:760px) {
#form { width:auto; }
#form.copyform input, #form.copyform textarea { margin:3px 0 0 0; width:95%; float:left; }
#content { width: auto; float: none; }
#widgets { clear:both;}
#middle { width: auto; float: none; margin-left: 0px; }
#tweet { width:100%; padding-right:20px; }
#middle .sub-heading { font-size: 24px; color: #EC8211; font-weight: 600; float: none; display:block; margin-top:25px; padding:20px 0 0 0; }
#sidebar .sub-heading { font-size: 24px; color: #EC8211; font-weight: 600; float: none; display:block; margin-top:50px; padding:20px 0 0 0; }
#subForm input[type="text"] { width:90%; }
#subForm input[type="submit"] { width:100%; }
.subscribe { width:90%; }
header ul.navigation {  margin: 40px 0 20px 0; padding: 0; width:100%; }
header ul.navigation li {  margin: 0px 8%; }
header ul.navigation li { float:none; text-align:center!important; margin:0 auto; padding:15px 0; width:auto; clear:both; border-top: 1px solid #e3e3e3; }	
header ul.navigation li a { float:none; text-align:center!important; margin:0 auto!important; width:auto; }	
header a.logo { width: 100%; float: none; position: relative; }
header .logowrap { width: 100%; float: none; text-align:center!important; margin:30px auto 0 auto!important; }
#join {  top:-300px; }
#pop #subForm input[type="submit"] { width:auto; }
}

@media screen and (max-width: 700px) {
#subForm input[type="text"] { width:90%; }
#subForm input[type="submit"] { width:100%; }
.subscribe { width:90%; }
#join { display:none; }
#pop { display:none!important; }
}

@media screen and (max-width: 600px) {
#content-left { width: auto; float: none; }	
#content-right { width: auto; float: none; margin-left: 0px; }
#footer-left { width: auto; float: none; margin:0; text-align:center; }
#footer-right { width: auto; float: none; margin:0 auto; padding:0 0 30px 0;	text-align:center; background: #ec8211; }
.pd { float: none; }	
#sidebar { width: auto; float: none; }
.addthis_16x16_style { display:none; }
}

@media screen and (max-width: 480px) {
header { height: auto; }
#tweet { width: auto; }	
#form.copyform input, #form.copyform textarea { width:90%; }
.hide { display:none; }
}

header, #content, #middle, #sidebar {
margin-bottom: 5px;
}

@media screen and (min-width: 540px){
.rwd-break { display: none; }
}
